preset1:
  image: 'gantry-admin://images/preset1.png'
  description: GANTRY5_PLATFORM_PRESET1
  colors:
    - '#439a86'
    - '#354d59'
    - '#8f4dae'

  styles:
    base:
      background: '#ffffff'
      text-color: '#666666'
    accent:
      color-1: '#439a86'
      color-2: '#8f4dae'
    header:
      background: '#2a816d'
      text-color: '#ffffff'
    navigation:
      background: '#439a86'
      text-color: '#ffffff'
      overlay: 'rgba(0, 0, 0, 0.4)'
    showcase:
      background: '#354d59'
      text-color: '#ffffff'
    feature:
      background: '#ffffff'
      text-color: '#666666'
    subfeature:
      background: '#f0f0f0'
      text-color: '#666666'
    main:
      background: '#ffffff'
      text-color: '#666666'
    footer:
      background: '#ffffff'
      text-color: '#666666'
    offcanvas:
      background: '#354d59'
      text-color: '#ffffff'

preset2:
  image: 'gantry-admin://images/preset2.png'
  description: GANTRY5_PLATFORM_PRESET2
  colors:
    - '#3180c2'
    - '#142d53'
    - '#ef6c00'

  styles:
    base:
      background: '#ffffff'
      text-color: '#666666'
    accent:
      color-1: '#3180c2'
      color-2: '#ef6c00'
    header:
      background: '#1867a9'
      text-color: '#ffffff'
    navigation:
      background: '#3180c2'
      text-color: '#ffffff'
      overlay: 'rgba(0, 0, 0, 0.4)'
    showcase:
      background: '#142d53'
      text-color: '#ffffff'
    feature:
      background: '#ffffff'
      text-color: '#666666'
    subfeature:
      background: '#f0f0f0'
      text-color: '#666666'
    main:
      background: '#ffffff'
      text-color: '#666666'
    footer:
      background: '#ffffff'
      text-color: '#666666'
    offcanvas:
      background: '#142d53'
      text-color: '#ffffff'

preset3:
  image: 'gantry-admin://images/preset3.png'
  description: GANTRY5_PLATFORM_PRESET3
  colors:
    - '#558b2f'
    - '#344e2c'
    - '#8bc34a'

  styles:
    base:
      background: '#ffffff'
      text-color: '#666666'
    accent:
      color-1: '#558b2f'
      color-2: '#8bc34a'
    header:
      background: '#3c7216'
      text-color: '#ffffff'
    navigation:
      background: '#558b2f'
      text-color: '#ffffff'
      overlay: 'rgba(0, 0, 0, 0.4)'
    showcase:
      background: '#344e2c'
      text-color: '#ffffff'
    feature:
      background: '#ffffff'
      text-color: '#666666'
    subfeature:
      background: '#f0f0f0'
      text-color: '#666666'
    main:
      background: '#ffffff'
      text-color: '#666666'
    footer:
      background: '#ffffff'
      text-color: '#666666'
    offcanvas:
      background: '#344e2c'
      text-color: '#ffffff'

preset4:
  image: 'gantry-admin://images/preset4.png'
  description: GANTRY5_PLATFORM_PRESET4
  colors:
    - '#bf383a'
    - '#722829'
    - '#757575'

  styles:
    base:
      background: '#ffffff'
      text-color: '#666666'
    accent:
      color-1: '#bf383a'
      color-2: '#757575'
    header:
      background: '#a61f21'
      text-color: '#ffffff'
    navigation:
      background: '#bf383a'
      text-color: '#ffffff'
      overlay: 'rgba(0, 0, 0, 0.4)'
    showcase:
      background: '#722829'
      text-color: '#ffffff'
    feature:
      background: '#ffffff'
      text-color: '#666666'
    subfeature:
      background: '#f0f0f0'
      text-color: '#666666'
    main:
      background: '#ffffff'
      text-color: '#666666'
    footer:
      background: '#ffffff'
      text-color: '#666666'
    offcanvas:
      background: '#722829'
      text-color: '#ffffff'
